# CMake generated Testfile for 
# Source directory: /builds/felisce/felisce/tests/felisce-ns/simulation_tests
# Build directory: /builds/felisce/felisce/build/FullDebug/tests/felisce-ns/simulation_tests
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(NS3DShellNLTest "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DShellNLTest PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DShellNLTest" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSALE_NS "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSALE_NS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/ALE_NS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSBifurcationWindkesselMonolithic "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSBifurcationWindkesselMonolithic PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/BifurcationWindkesselMonolithic" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSDome-3DShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSDome-3DShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Dome-3DShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSDynamicSimpleBeam3DShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSDynamicSimpleBeam3DShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/DynamicSimpleBeam3DShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSDynamicSimpleBeam3DShell_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSDynamicSimpleBeam3DShell_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/DynamicSimpleBeam3DShell_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSDynamicSimpleBeamThinShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSDynamicSimpleBeamThinShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/DynamicSimpleBeamThinShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSDynamicSimpleBeamThinShell_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSDynamicSimpleBeamThinShell_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/DynamicSimpleBeamThinShell_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSFracStep_ALE_NS "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSFracStep_ALE_NS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/FracStep_ALE_NS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPlateThinShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPlateThinShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PlateThinShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSThinShellNLTest "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSThinShellNLTest PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/ThinShellNLTest" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NS3DFrame "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DFrame PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DFrame" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NS3DFrame_dynamic "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DFrame_dynamic PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DFrame_dynamic" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NS3DFrame_dynamic_non_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DFrame_dynamic_non_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DFrame_dynamic_non_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NS3DFrame_non_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DFrame_non_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DFrame_non_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NS3DShellNLTest_single_iteration "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DShellNLTest_single_iteration PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DShellNLTest_single_iteration" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NS3DShellNLTest_single_iteration_inflexion "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NS3DShellNLTest_single_iteration_inflexion PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/3DShellNLTest_single_iteration_inflexion" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSBifurcationWindkesselFS "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSBifurcationWindkesselFS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/BifurcationWindkesselFS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSElasticCurvedBeam "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSElasticCurvedBeam PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/ElasticCurvedBeam" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSElasticThinShell_mitc3 "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSElasticThinShell_mitc3 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/ElasticThinShell_mitc3" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSElasticThinShell_mitc4 "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSElasticThinShell_mitc4 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/ElasticThinShell_mitc4" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSMinimal-3DShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSMinimal-3DShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Minimal-3DShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSMinimal-3DShell_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSMinimal-3DShell_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Minimal-3DShell_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSNS "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSNS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/NS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestBeam "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestBeam PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestBeam" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestBeam_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestBeam_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestBeam_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElastic3DShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElastic3DShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElastic3DShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElastic3DShell_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElastic3DShell_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElastic3DShell_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElasticThinShell_mitc3 "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElasticThinShell_mitc3 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElasticThinShell_mitc3" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElasticThinShell_mitc3_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElasticThinShell_mitc3_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElasticThinShell_mitc3_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElasticThinShell_mitc4 "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElasticThinShell_mitc4 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElasticThinShell_mitc4" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElasticThinShell_mitc4_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElasticThinShell_mitc4_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElasticThinShell_mitc4_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPatchTestElasticity "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPatchTestElasticity PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PatchTestElasticity" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSPureBendingTests "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSPureBendingTests PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/PureBendingTests" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo-3DShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo-3DShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo-3DShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo-3DShell_extrusion "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo-3DShell_extrusion PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo-3DShell_extrusion" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo-3DShell_extrusion_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo-3DShell_extrusion_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo-3DShell_extrusion_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo-3DShell_extrusion_nonlinearLargeDeformation "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo-3DShell_extrusion_nonlinearLargeDeformation PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo-3DShell_extrusion_nonlinearLargeDeformation" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo-3DShell_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo-3DShell_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo-3DShell_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo-3DShell_nonlinearLargeDeformation "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo-3DShell_nonlinearLargeDeformation PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo-3DShell_nonlinearLargeDeformation" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo_tria3 "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo_tria3 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo_tria3" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSScordelis-Lo_tria3_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSScordelis-Lo_tria3_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/Scordelis-Lo_tria3_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeam3DShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeam3DShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeam3DShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeam3DShell_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeam3DShell_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeam3DShell_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeam3DShellPointLoad "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeam3DShellPointLoad PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeam3DShellPointLoad" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeam3DShellPointLoad_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeam3DShellPointLoad_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeam3DShellPointLoad_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeamThinShell "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeamThinShell PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeamThinShell" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeamThinShell_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeamThinShell_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeamThinShell_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeamThinShellPointLoad "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeamThinShellPointLoad PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeamThinShellPointLoad" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleBeamThinShellPointLoad_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleBeamThinShellPointLoad_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleBeamThinShellPointLoad_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_multiple_elements "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_multiple_elements PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_multiple_elements" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_multiple_elements_non_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_multiple_elements_non_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_multiple_elements_non_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_multiple_elements_subintegration "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_multiple_elements_subintegration PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_multiple_elements_subintegration" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_pilar "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_pilar PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_pilar" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_pilar_nonlinear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_pilar_nonlinear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_pilar_nonlinear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_pilar_subintegration "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_pilar_subintegration PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_pilar_subintegration" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTests_subintegration "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTests_subintegration PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTests_subintegration" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTestsSelfWeight "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTestsSelfWeight PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTestsSelfWeight" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTestsSelfWeight_dynamic "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTestsSelfWeight_dynamic PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTestsSelfWeight_dynamic" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTestsSelfWeight_dynamic_non_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTestsSelfWeight_dynamic_non_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTestsSelfWeight_dynamic_non_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
add_test(NSSimpleCantileverTestsSelfWeight_non_linear "/usr/bin/python3.10" "run_test.py")
set_tests_properties(NSSimpleCantileverTestsSelfWeight_non_linear PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests_ns/SimpleCantileverTestsSelfWeight_non_linear" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;237;ADD_TEST;/builds/felisce/felisce/tests/felisce-ns/simulation_tests/CMakeLists.txt;0;")
